*{
    margin: 0;
    padding: 0;
}
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:300,400,500,600,700');
body {
    font-size: 14px;
    line-height: 24px;
    min-width: 1500px;
}
a,
a:hover,
a:focus,
input,
button,
textarea,
button:hover,
button:focus {
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
img {
    max-width: 100%;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
p {
    font-size: 14px;
    margin-bottom: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}

.fix {
    overflow: hidden;
}
.clear{
    clear: both;
}
.active1{
    background-color:#f5f5f5;

}
.NavTop ul .active1 a{
    color:#0051a3 ;
}
.main{
    width: 1200px;
   min-width: 1200px;
    margin: 0 auto;
}
.fleft{
    float: left;
}
.fright{
    float: right;
}
.cplist{
    overflow: hidden;
}
/*header*/
.LogoTop{
    width: 1200px;
    min-width: 1200px;
    margin: 15px auto;
}
/*.logo{
    float: left;
    padding-top: 15px;
}*/
.selectLanguage{
    float: right;
    line-height: 84px;
}
.selectLanguage a{
    color: #060606;
}
.NavTop{
    background-color: #0051a3;

}
.NavTop ul{
    width: 1200px;
    min-width: 1200px;
    margin:  0 auto;
}
.NavTop ul li{
    width: 180px;
    float: left;
    font-size: 16px;
    text-align: center;
    padding: 20px 10px;
}
.NavTop ul li a{
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}
.NavTop ul li:hover{
    background-color: #f5f5f5;
}
.NavTop ul li:hover a{
    color: #0051a3;
}
.NavTop ul li:hover .dropdown_menu{
    margin: 9px 0;
    display: block;
    background: #fff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.dropdown_menu a{
    display: block;
}
.header .NavTop li.dropdown{
    display: inherit;
    position: relative;
}
.header .NavTop li.dropdown .jt{
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    display: block;
}
.header .NavTop li.dropdown .dropdown_menu{
    position: absolute;
    top: 54px;
    width: 200px;
    display: none;
    background-color: #0051a3;
    box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
    left: 0%;
    z-index: 99999;
}
.header .NavTop li.dropdown .dropdown_menu a{
    font-size: 14px;
    color: #666;
    padding: 0 10px;
    line-height: 40px;
    text-align: center;
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
}
.header .NavTop li.dropdown:hover .dropdown_menu{
    margin: 9px 0;
    display: block;
    background: #fff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.header .NavTop li.dropdown:hover .dropdown_menu a{
    color: #666;
}
.header .NavTop li.dropdown:hover .dropdown_menu a:hover{
    color: #fff;
    background:#0051a3;
}
/*footer*/
footer{
    background-color: #282828;
    border-top: 5px solid #0051a3;
    padding: 40px 0 30px;
}
.footer{
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.foot_left{
    float: left;
}
.footnav{
    overflow: hidden;
}
.footnav li{
    float: left;
    width: 100px;
}
.footnav li a{
    color: #dbdbdb;
}
.footxiangxi{
    margin-top: 20px;
    padding: 15px 0;
    border-top: 2px solid #666666;
    border-bottom: 2px solid #666666 ;
    overflow: hidden;
}
.footxiangxi ul li{
    float: left;
    padding-right: 70px;
}
.footxiangxi ul li img{
    max-width: 30px;
    position: relative;
    top: 8px;
}
.footxiangxi ul li span{
    color: #666666;
}
.copy{
    margin-top: 25px;
    color: #666666;
}
.copy a{
    color: #666666;
}
.foot_right{
    float: right;

}
.foot_right img{
    width: 150px;
}
#cnzz_stat_icon_1279030660 img{
    position: relative;
    top: 1px;
    left: 10px;
}
.fix-bar{z-index:55;position:fixed;right:0;bottom:29%;}
.fix-bar .item{width:50px;height:51px;position:relative;border-bottom:1px solid #ddd;}
.fix-bar .item:nth-child(2) span{background-image:url(../images/fix_bar2.png)}
.fix-bar .item:nth-child(3) span{background-image:url(../images/fix_bar4.png)}
.fix-bar .item:nth-child(1) span{background-image:url(../images/fix_bar1.png)}
.fix-bar .item .imgs,.fix-bar .item em{position:absolute;color:#fff;top:0;right:0;width:50px;height:50px;overflow:hidden;line-height:50px;white-space:nowrap;transition:all .8s;-webkit-transition:all .8s}
.fix-bar .item .imgs a,.fix-bar .item em a{color:#fff; display: block; line-height: 50px;}
.fix-bar .item .imgs span,.fix-bar .item em span{width:50px;height:50px; display: inline-block;}
.fix-bar .item .imgs i,.fix-bar .item em i{
    margin-left: -5px;width:175px;text-align:center;display: inline-block;height:50px; font-style: normal; }
.fix-bar .item:hover em{width:220px;display: block;}
.fix-bar #gotop,.fix-bar .pic{height:50px;width:50px;cursor:pointer}
.fix-bar .pic{background-image:url(../images/fix_bar1.png)}
.fix-bar .pic:hover .imgs{visibility:visible;opacity:1;right:100%}
.fix-bar .pic .imgs{visibility:hidden;opacity:0;z-index:-1;position:absolute;width:100px;height:100px;right:-200%;top:0;background-color:#eee}
.fix-bar #gotop{background-image:url(../images/fix_bar3.png)}
.fix-bar .item em span,.fix-bar .pic{background-repeat:no-repeat;background-position:center}
.fix-bar .item em span,.fix-bar .item i,.fix-bar .pic{background-color:#0051a3;}
.fix-bar .item:hover em span,.fix-bar .item:hover i,.fix-bar .pic:hover{background-color:#0051a3;}
.fix-bar #gotop,.fix-bar .pic{height:50px;width:50px;cursor:pointer}
#gotop,.fix-bar .item em span,.fix-bar .pic{background-repeat:no-repeat;background-position:center}
#gotop,.fix-bar .item em span,.fix-bar .item i,.fix-bar .pic{background-color:#0051a3;}
#gotop:hover,.fix-bar .item:hover em span,.fix-bar .item:hover i,.fix-bar .pic:hover{background-color:#0051a3}
.dn{ display: none;}
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.about{
    background:url(../images/aboutbg.jpg) no-repeat top center;

}
.aboutb{
    float: left;
    font-size: 24px;
    color:#0051a3;
    position: absolute;
    top: 70px;
    left: 50px;
}
.about .main{
    padding: 80px 0;
    overflow: hidden;
}
.abtr{
    width: 750px;
    margin-top: 80px;
}
.abtl{
    width: 450px;
}
.aboutz{
    padding: 10px 0 10px 50px;
    font-size: 24px;
    color: #fff;
}
.aboute{
    font-size: 30px;
    color: #b3b3b3;
}
.gywmnr{
    overflow: hidden;
}
.gywmnr .aboutz{
    font-size: 28px;
}
.gywmnr p{
    text-align: justify;
    font-size: 16px;
    line-height: 3;
    padding: 0px  0 20px  50px;
}
.gywmnr .fleft{
    width: 300px;
}
.gywmnr .fleft p{
    font-size: 16px;
    text-align: justify;
}
.category-slider .swiper-slide{
    width: 200px;
}
.pro{
    margin-top: 55px;
    margin-bottom: 50px;
}
.cpt span:nth-child(1){
    font-size: 23px;
    color: #0051a3;
    font-weight: bold;
}
.cpt span:nth-child(2) {
    font-size: 18px;
    color: #999999;
    font-family: "Arial";
}
.cd-accordion-menu{
    width: 220px;
    margin: 50px 30px 50px 0;
}
.cd-accordion-menu input[type=checkbox] {
    /* hide native checkbox */
    position: absolute;
    opacity: 0;
}
.cd-accordion-menu label{
    position: relative;
    display: block;
    padding: 18px ;
    background: #4d5158;
    box-shadow: inset 0 -1px #555960;
    color: #ffffff;
    font-size: 16px;
}
.cd-accordion-menu a{
    position: relative;
    display: block;
    padding: 18px ;
    background: #4d5158;
    box-shadow: inset 0 -1px #555960;
    color: #ffffff;
    font-size: 16px;
}
.cd-accordion-menu ul a {
    position: relative;
    display: block;
    padding: 18px ;
    background: #4d5158;
    box-shadow: inset 0 -1px #555960;
    color: #ffffff;
    font-size: 14px;
}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
    display: block;
}
.cd-accordion-menu ul {

    display: none;

}
.cplist_right{
    padding-left: 25px;
    overflow: hidden;
}
.cpzs{
    width: 208px;
    
    overflow: hidden;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
    transition: 0.5s;
    margin-top: 3px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.cpzs:hover{
    box-shadow: 0 0 14px 0 #0051a3;

}
.news1{ overflow: hidden;}
.cpzs  img{
    transition: 0.5s;
    width: 200px;
    height: 200px;
}
.cpzs:hover img{
    transform: scale(1.1);
}
.texts p{
    padding: 10px 0;
    text-align: center;
    color: #0051a3;
}
.news{
    width: 1200px;
    margin: 50px auto;

}
.news .main .cpt{
    margin-bottom: 30px;
}
.newlist_left{
    overflow: hidden;
}
.Innews_list{
    width: 358px;
    margin: 10px 20px;
    border-bottom: 1px solid #ccc;
    transition: all 0.5s;

}
.newspic{
    height: 270px;
    overflow: hidden;
}
.newspic img{
    max-width: 358px;
}
.Innews_list:hover{
    border-bottom: 1px solid #0051a3;

}
.Innews_list:hover .newspic img{
    transform: scale(1.1);
}
.Innews_list:hover .xinwenzhuti{
    border-left: 1px solid #0051a3;
    border-right: 1px solid #0051a3;


}
.xinwenzhuti{
    position: relative;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transition: 0.5s;
    padding: 50px 20px;
}
.Innews_list_more{
    width: 200px;
    padding: 10px 0;
    position: absolute;
    top: -20px;
    left: 79px;
    background: #fff;
    box-shadow: 0px 1px 8px #909090;
}
.date{
    text-align: center;
    font-size: 22px;
    color: #919191;
    transition: all 0.5s;

}
.Innews_list_con{
    height: 48px;
    text-align: center;
    margin-bottom: 5px;
}
.Innews_list_con p{
    font-size: 18px;
    color: #000;
    transition: all 0.5s;
}
.Innews_list_seo{
    text-align: center;
}
.Innews_list_seo p{
    font-size: 14px;
    color: #919191;
    transition: all 0.5s;
}
.Innews_list:hover .date{
    color:#0051a3;
}

.Innews_list:hover .Innews_list_con p{

    color: #0051a3;
}
.Innews_list:hover .Innews_list_seo p{
    color: #0051a3;
}
.feature{
    overflow: hidden;
    width: 1200px;
    height: 330px;
    margin-top: 50px;
}
.feature-list{
    overflow: hidden;
    zoom: 1;

}
.feature-list li {
    float: left;
    width: 250px;
    padding-right: 15px;
    _padding-right: 0;
    box-sizing: border-box;
    margin-right: 48px;
}
.content{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.profile{
    margin: 50px 0;
 }
.image-list{
    overflow: hidden;
}
.image-list li{
    float: left;

}
.cover{
    margin: 10px 15px;
}
.cover img{
    width: 268px;

}
.ep-pages{
    text-align: center;
    margin-bottom: 50px;
    margin-top: 20px;
}
.ep-pages ul{
    overflow: hidden;
    text-align: center;
}
.ep-pages ul li{
    padding: 5px 10px;
    display: inline-block;
    border: 1px solid #0051a3;
    margin-right: 5px;
}
.ep-pages ul li a{
    color: #0051a3;
}
.ep-pages ul .active{
    background: #0051a3;
}
.ep-pages ul .active a{
    color: #FFFFFF;
}
.swiper-pagination-bullet-active{
    background: #0051a3!important;
}
.prodmain{
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 50px;
}
.gonggong{
    position: relative;
    overflow: hidden;
    height: 50px;
    border-bottom: 1px solid #0051a3;
    margin-top: 50px;
    padding-bottom: 10px;
}
label span{
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 29px;
}
.sanjiao{
    position: absolute;
    left: 5px;
    top: 15px;
    display: inline-block;
    border-style: solid;
    border-width: 15px 0px 15px 15px;
    border-color: transparent  transparent transparent #0051a3;
    width: 0px;
    height: 0px;
}
.gonggong span{
    position: absolute;
    left: 35px;
    top: 18px;
    font-size: 20px;
    color: #0051a3;
    font-weight: bold;
}
.fydh{
    position: absolute;
    right: 15px;
    top: 15px;
}
.fydh a{
    color: #0051a3;
}
.abtmain{
    position: relative;
    overflow: hidden;
    margin: 50px 0;

    padding: 20px 0;
}

.abtmain p{
    float: left;
    display: inline-block;
    text-align: justify;
    margin: 50px 0;
    width: 700px;
    padding:  50px;
    font-size: 16px;
    color: #0051a3;
}
.abtmain img{
    float: right;
    margin-right: 50px;
}
.prodmain_right1{
    margin-top: 30px;
    padding-left: 100px;
}
.cplist_right{
    width: 950px;
    margin-top: 30px;
}
.cplist_right .cpzs:nth-child(4n){ margin-right: 0;}
.pshowtitle{
    overflow: hidden;
}
.my-foto{
   display: inline-block;
    margin-right: 50px;
    border: 1px solid #0051a3;

}

.cpjieshao{
    display: inline-block;
    width: 485px;
}
.cpmc{
    overflow: hidden;
    padding: 0 0 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #0051a3;
}
.cpmc p{
    font-size: 20px;

    color: #0051a3;
}
.fanhui button{
    border: 0;
    background-color: #0051a3;
    width: 80px;
    height: 30px;
    line-height: 30px;
    color: #FFFFFF;
    cursor: pointer;
}
.shangxia{
    margin-top: 20px;
}
.Innews_list1{
    margin: 20px;
    padding: 20px 0 20px 10px;
    border-bottom: 1px dashed #9a9a9a;
    transition: all 0.5s;
}
.Innews_list_con1{
    overflow: hidden;

}
.text-center{
    text-align: center;
}
.Innews_list_more1{
    float: left;
    margin-right: 30px;
}
.xinwen p:nth-child(1){
    font-size: 20px;
    color: #0051a3;
    margin-bottom: 15px;
}
.xinwen p:nth-child(2){

    font-size: 16px;
    color: #9a9a9a;
}
.date1{
    font-size: 24px;
    color: #000000;
    margin-bottom: 15px;
}
.date2{
    font-size: 16px;
    color: #9a9a9a;
}
.Innews_list1:hover{
    background: #0051a3;
    border-bottom: 1px solid #0051a3;
}
.Innews_list1:hover .xinwen p{
    color: #FFFFFF;
}
.Innews_list1:hover .date2{
    color: #FFFFFF;
}
.Innews_list1:hover .date1{
    color: #FFFFFF;
}
.newsmain_right1{
    padding: 50px 0;
}
.newsmain_right1 .title{
    font-size: 25px;
    font-weight: bold;
}
.update-time{
    text-align: center;
    margin: 10px 0;
    color: #b5b5b5;
    padding: 15px 0;
    border-bottom: 1px solid #d5d5d5;
}
.news-body {
    padding: 20px 50px;
    font-size: 16px;
    background: #d5d5d5;
}
.shangxia1 a{
    color: #0051a3;
}
.shangxia2 a{
    color: #0051a3;
}

.map{

    width: 800px;
    height: 400px;
}
.cont{
    padding: 50px 0;
    overflow: hidden;
}
.conmain{
    display: inline-block;
}
.contact-form #contactForm{
    padding: 0 30px;
}
.form-group{
    margin-bottom: 20px;
}

.contact-form-section .form-control {
    border-radius: 0;
    height: 50px;
    font-size: 13px;
    text-transform: capitalize;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.custom-btn2 {
    border: none;
    display: inline-block;
    background-color: #0051a3;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    color: #ffffff;
    padding: 12px 35px;
    margin-right: 20px;
    position: relative;
    z-index: 1;
}
.xinxi{
    margin-top: 50px;
}
.xinxi div{
    display: inline-block;
    text-align: center;
    width: 380px;
}
.xinxi div img{
    margin-bottom: 10px;
}
.xinxi div p:nth-child(2){
    margin-bottom: 10px;
    font-size: 18px;
    color: #0051a3;
}
.xinxi div p:nth-child(3){
    margin-bottom: 10px;
    font-size: 14px;
    color: #5f5f5f;
}
/*----- blog sidebar start -------*/
.blog-sidebar-wrapper .blog-sidebar:last-child {
    margin-bottom: 0;
}

.blog-sidebar {
    padding: 10px;
    margin: 30px 0px 30px 2px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

.blog-sidebar .title {
    color: #333c4a;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    padding-top: 10px;
    margin-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

@media only screen and (max-width: 479px) {
    .blog-sidebar .title {
        font-size: 16px;
    }
}

.blog-sidebar .title:before {
    width: 100%;
    height: 1px;
    bottom: -5px;
    left: 0;
    background-color: #e5e5e5;
    content: "";
    position: absolute;
}

.blog-sidebar .search-field {
    width: calc(100% - 50px);
    border: 1px solid #ccc;
    padding: 0 10px;
    color: #606060;
    font-size: 14px;
    height: 50px;
    float: left;
    text-transform: capitalize;
}

.blog-sidebar .search-btn {
    width: 50px;
    height: 50px;
    margin-left: -4px;
    text-align: center;
    cursor: pointer;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.blog-sidebar .search-btn i {
    font-size: 20px;
    line-height: 50px;
    color: #333c4a;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.blog-sidebar .search-btn:hover {
    background-color: #0051a3

;
    border-color: #0051a3

;
}

.blog-sidebar .search-btn:hover i {
    color: #ffffff;
}

.blog-sidebar .blog-archive li a {
    color: #333c4a;
    font-size: 15px;
    text-transform: capitalize;
    padding: 8px 0;
    display: inline-block;
}

.blog-sidebar .blog-archive li a:hover {
    color: #0051a3

;
}

.blog-sidebar .blog-tags li {
    display: inline-block;
    margin-bottom: 5px;
}

.blog-sidebar .blog-tags li a {
    color: #333c4a;
    font-size: 13px;
    border: 1px solid #ccc;
    padding: 8px 15px 4px;
    display: inline-block;
    text-transform: uppercase;
}

.blog-sidebar .blog-tags li a:hover {
    color: #ffffff;
    background-color: #0051a3
;
    border-color:#0051a3
;
}
.sidebar-wrapper{
    width: 250px;}
button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
     margin: 0;
     font-family: inherit;
     line-height: inherit;
 }
 ::after, ::before {
    box-sizing: border-box;
}
.sidebar-category li>a{ text-indent: 15px;}
.sidebar-category li ul li>a{ text-indent: 40px;}
.sidebar-category li>a {
    font-size: 15px;
    color: #ffffff;
    text-transform: capitalize;
    line-height: 18px;
    position: relative;
    display: block;
    padding: 18px 0 15px;
    border-bottom: 1px solid #ededed;
}
.sidebar-category li ul li a {
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 0 12px;
}
.sidebar-category li.has-children>a::before {
    top: 50%;
    right: 25px;
    /* content: "\f067"; */
    content: "\f105";
    font-size: 15px;
    position: absolute;
    font-family: Fontawesome;
    text-align: right;
    -webkit-transform: translate(0, -44%);
    -moz-transform: translate(0, -44%);
    -ms-transform: translate(0, -44%);
    transform: translate(0, -44%);
}
.sidebar-category li>a:hover {
    color:#0051a3;
    background-color: #f5f5f5;

}
/*----- blog sidebar end -------*/
.image-list li .cover{
    transition: 0.5s;
    height: 377px;
}
.image-list li:hover .cover{
    box-shadow: 0px 3px 12px #0051a3;
}
.sidebar-category li {
    background-color: #0051a3;
}
.xinxi1{
    margin-top: 50px;

}
.xinxi1{

    position: relative;
    top: -160px;
}
.xinxi1 div{
    display: inline-block;
    text-align: center;
}
.xinxi1 div img{
    margin-bottom: 10px;
}
.xinxi1 div p:nth-child(2){
    margin-bottom: 10px;
    font-size: 18px;
    color: #0051a3;
}
.xinxi1 div p:nth-child(3){
    margin-bottom: 10px;
    font-size: 12px;
    color: #5f5f5f;
}
.xinxi1 .phe{
    width: 240px;
}
.xinxi1 .mail{
    width: 240px;
}
.xinxi1 .add{
    width: 300px;
}